Перейти к содержимому

Proactive

GET
/v1/agent/proactive
curl --request GET \
--url https://api.cloud.agentums.ru/v1/agent/proactive \
--header 'Authorization: Bearer <token>'

Проактивные подсказки владельцу (Ф4) — только при agent_proactive_enabled И opt-in владельца.

Дёшево (метаданные, без LLM). Пусто, если проактивность выключена глобально или владельцем.

Successful Response

Media typeapplication/json
MemorySuggestionsList
object
items
required
Items
Array<object>
MemorySuggestionOut
object
detail
required
Detail
string
kind
required
Kind
string
object_ids
Object Ids
Array<string>
default:
title
required
Title
string
Example
{
"items": [
{
"object_ids": []
}
]
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}